### Property

# Camel MessageInfo:summary

since: 3.24

#### Declaration

    property summary: Camel.FolderSummary [ read, write, construct-only ]

#### Description [src]

The `CamelFolderSummary` to which the message info belongs, or `NULL`. It can be set only during construction of the object.

Type:`CamelFolderSummary`

Available since: 3.24

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes